from fastapi import APIRouter

from app.api.v1 import endpoints

api_router = APIRouter()

# Include all endpoint routers here
api_router.include_router(endpoints.manga.router, prefix="/manga", tags=["manga"])
api_router.include_router(endpoints.author.router, prefix="/authors", tags=["authors"])
api_router.include_router(endpoints.publisher.router, prefix="/publishers", tags=["publishers"])
api_router.include_router(endpoints.genre.router, prefix="/genres", tags=["genres"])
