"""
Base schemas to avoid circular imports in Pydantic models.
This file defines common type annotations that can be reused across schema modules.
"""
from typing import TYPE_CHECKING

# Type checking imports - these won't be evaluated at runtime
if TYPE_CHECKING:
    pass