# Utility Scripts

This directory contains utility scripts for the Manga Inventory API.

## Available Scripts

### generate_test_data.py

This script generates test data for the Manga Inventory database. It creates:

- 50 authors
- 50 publishers
- 50 genres (or as many as defined in the script)
- 50 manga books with proper relationships
- Manga-genre associations (each manga is assigned 1-5 genres)

#### Usage

```bash
# Make sure the script is executable
chmod +x generate_test_data.py

# Run the script
python scripts/generate_test_data.py
```

#### Requirements

The script requires the following packages which are included in the project's requirements.txt:
- faker
- pytz
- sqlalchemy